<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="1977 oct.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505136945792" remote="130286717400000000" Dst="1" />
<file name="1978 april.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505212365047" remote="130286718000000000" Dst="1" />
<file name="1977 nov.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283504983883573" remote="130286718000000000" Dst="1" />
<file name="1978 dec.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505296290032" remote="130286718000000000" Dst="1" />
<file name="1978 june.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505356807200" remote="130286718600000000" Dst="1" />
<file name="1978 may.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130284061207949986" remote="130286718600000000" Dst="1" />
<file name="1978 nov.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130286606752940076" remote="130286719200000000" Dst="1" />
<file name="1979 march.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505604095303" remote="130286719200000000" Dst="1" />
<file name="1980 april.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505758493063" remote="130286719800000000" Dst="1" />
<file name="1979 june.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130284063983837343" remote="130286719800000000" Dst="1" />
<file name="1980 august.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505843658134" remote="130286719800000000" Dst="1" />
<file name="1980.rar" server="ftp.kalsaerialphotography.com/public_html/kalsaerialphotography.com/" local="130283505673424117" remote="130286719800000000" Dst="1" />
</dwsync>